(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     53042,       1566]*)
(*NotebookOutlinePosition[     53940,       1594]*)
(*  CellTagsIndexPosition[     53896,       1590]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Diferencialna geometria krivky", "Section"],

Cell[BoxData[
    \( (*\ rezervovane\ \(symboly : \ P\), P1, P2, P3, \ t0, t, \ vd, vb, 
      vn, \ \[Lambda], \ A, x, y, z, \ s\ *) \)], "Input",
  CellLabel->"In[1]:="],

Cell[BoxData[
    \(\(\(\(P[t_] = {r\ t\ Cos[Log[t]], r\ t\ Sin[Log[t]], b\ t};\)\  (*\ 
      vektorova\ rovnica\ krivky\ *) \[IndentingNewLine]
    \(t0 = 1;\)\)\(\ \)\( (*\ vysetrovany\ bod\ *) \)\)\)], "Input",
  CellLabel->"In[11]:="],

Cell[BoxData[
    \(\(\( (*\ 
      parcialne\ derivacie\ vektorovej\ funkcie\ P[
          t]\ podla\ parametra\ t\ *) \)\(\[IndentingNewLine]\)\(\(P1[t_] = 
        D[P[t], t];\)\[IndentingNewLine]
    \(P2[t_] = D[P[t], t, t];\)\[IndentingNewLine]
    \(P3[t_] = D[P[t], t, t, t];\)\)\)\)], "Input",
  CellLabel->"In[13]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\({{P1[t], P2[t], P3[t]}, {P1[t0], P2[t0], P3[t0]}} // Simplify\) // 
      MatrixForm\)], "Input",
  CellLabel->"In[7]:="],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {
              RowBox[{"(", "\[NoBreak]", GridBox[{
                    {\(r\ \((Cos[Log[t]] - Sin[Log[t]])\)\)},
                    {\(r\ \((Cos[Log[t]] + Sin[Log[t]])\)\)},
                    {"b"}
                    }], "\[NoBreak]", ")"}], 
              RowBox[{"(", "\[NoBreak]", GridBox[{
                    {\(-\(\(r\ \((Cos[Log[t]] + Sin[Log[t]])\)\)\/t\)\)},
                    {\(\(r\ \((Cos[Log[t]] - Sin[Log[t]])\)\)\/t\)},
                    {"0"}
                    }], "\[NoBreak]", ")"}], 
              RowBox[{"(", "\[NoBreak]", GridBox[{
                    {\(\(2\ r\ Sin[Log[t]]\)\/t\^2\)},
                    {\(-\(\(2\ r\ Cos[Log[t]]\)\/t\^2\)\)},
                    {"0"}
                    }], "\[NoBreak]", ")"}]},
            {
              RowBox[{"(", "\[NoBreak]", GridBox[{
                    {"r"},
                    {"r"},
                    {"b"}
                    }], "\[NoBreak]", ")"}], 
              RowBox[{"(", "\[NoBreak]", GridBox[{
                    {\(-r\)},
                    {"r"},
                    {"0"}
                    }], "\[NoBreak]", ")"}], 
              RowBox[{"(", "\[NoBreak]", GridBox[{
                    {"0"},
                    {\(\(-2\)\ r\)},
                    {"0"}
                    }], "\[NoBreak]", ")"}]}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {{{
        Times[ r, 
          Plus[ 
            Cos[ 
              Log[ t]], 
            Times[ -1, 
              Sin[ 
                Log[ t]]]]], 
        Times[ r, 
          Plus[ 
            Cos[ 
              Log[ t]], 
            Sin[ 
              Log[ t]]]], b}, {
        Times[ -1, r, 
          Power[ t, -1], 
          Plus[ 
            Cos[ 
              Log[ t]], 
            Sin[ 
              Log[ t]]]], 
        Times[ r, 
          Power[ t, -1], 
          Plus[ 
            Cos[ 
              Log[ t]], 
            Times[ -1, 
              Sin[ 
                Log[ t]]]]], 0}, {
        Times[ 2, r, 
          Power[ t, -2], 
          Sin[ 
            Log[ t]]], 
        Times[ -2, r, 
          Power[ t, -2], 
          Cos[ 
            Log[ t]]], 0}}, {{r, r, b}, {
        Times[ -1, r], r, 0}, {0, 
        Times[ -2, r], 0}}}]]], "Output",
  CellLabel->"Out[7]//MatrixForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell["Sprievodny trojhran", "Subsection"],

Cell[BoxData[{
    \(\(vd[t_] = P1[t];\)\), "\[IndentingNewLine]", 
    \(\(vb[t_] = P1[t]\[Cross]P2[t];\)\), "\[IndentingNewLine]", 
    \(\(vn[t_] = \((P1[t]\[Cross]P2[t])\)\[Cross]P1[t];\)\)}], "Input",
  CellLabel->"In[16]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\({vd[#], vb[#], vn[#]} &\) /@ {t, t0} // Simplify\) // 
      MatrixForm\)], "Input",
  CellLabel->"In[11]:="],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {
              RowBox[{"(", "\[NoBreak]", GridBox[{
                    {\(r\ \((Cos[Log[t]] - Sin[Log[t]])\)\)},
                    {\(r\ \((Cos[Log[t]] + Sin[Log[t]])\)\)},
                    {"b"}
                    }], "\[NoBreak]", ")"}], 
              RowBox[{"(", "\[NoBreak]", GridBox[{
                    {\(-\(\(b\ r\ \((Cos[Log[t]] - Sin[Log[t]])\)\)\/t\)\)},
                    {\(-\(\(b\ r\ \((Cos[Log[t]] + Sin[Log[t]])\)\)\/t\)\)},
                    {\(\(2\ r\^2\)\/t\)}
                    }], "\[NoBreak]", ")"}], 
              RowBox[{"(", "\[NoBreak]", GridBox[{
                    {\(-\(\(r\ \((b\^2 + 2\ r\^2)\)\ \((Cos[Log[t]] + 
                                  Sin[Log[t]])\)\)\/t\)\)},
                    {\(\(r\ \((b\^2 + 2\ r\^2)\)\ \((Cos[Log[t]] - 
                                Sin[Log[t]])\)\)\/t\)},
                    {"0"}
                    }], "\[NoBreak]", ")"}]},
            {
              RowBox[{"(", "\[NoBreak]", GridBox[{
                    {"r"},
                    {"r"},
                    {"b"}
                    }], "\[NoBreak]", ")"}], 
              RowBox[{"(", "\[NoBreak]", GridBox[{
                    {\(\(-b\)\ r\)},
                    {\(\(-b\)\ r\)},
                    {\(2\ r\^2\)}
                    }], "\[NoBreak]", ")"}], 
              RowBox[{"(", "\[NoBreak]", GridBox[{
                    {\(\(-r\)\ \((b\^2 + 2\ r\^2)\)\)},
                    {\(r\ \((b\^2 + 2\ r\^2)\)\)},
                    {"0"}
                    }], "\[NoBreak]", ")"}]}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {{{
        Times[ r, 
          Plus[ 
            Cos[ 
              Log[ t]], 
            Times[ -1, 
              Sin[ 
                Log[ t]]]]], 
        Times[ r, 
          Plus[ 
            Cos[ 
              Log[ t]], 
            Sin[ 
              Log[ t]]]], b}, {
        Times[ -1, b, r, 
          Power[ t, -1], 
          Plus[ 
            Cos[ 
              Log[ t]], 
            Times[ -1, 
              Sin[ 
                Log[ t]]]]], 
        Times[ -1, b, r, 
          Power[ t, -1], 
          Plus[ 
            Cos[ 
              Log[ t]], 
            Sin[ 
              Log[ t]]]], 
        Times[ 2, 
          Power[ r, 2], 
          Power[ t, -1]]}, {
        Times[ -1, r, 
          Plus[ 
            Power[ b, 2], 
            Times[ 2, 
              Power[ r, 2]]], 
          Power[ t, -1], 
          Plus[ 
            Cos[ 
              Log[ t]], 
            Sin[ 
              Log[ t]]]], 
        Times[ r, 
          Plus[ 
            Power[ b, 2], 
            Times[ 2, 
              Power[ r, 2]]], 
          Power[ t, -1], 
          Plus[ 
            Cos[ 
              Log[ t]], 
            Times[ -1, 
              Sin[ 
                Log[ t]]]]], 0}}, {{r, r, b}, {
        Times[ -1, b, r], 
        Times[ -1, b, r], 
        Times[ 2, 
          Power[ r, 2]]}, {
        Times[ -1, r, 
          Plus[ 
            Power[ b, 2], 
            Times[ 2, 
              Power[ r, 2]]]], 
        Times[ r, 
          Plus[ 
            Power[ b, 2], 
            Times[ 2, 
              Power[ r, 2]]]], 0}}}]]], "Output",
  CellLabel->"Out[11]//MatrixForm="]
}, Open  ]],

Cell[BoxData[{
    \(\(dotycnica[t_] = P[t] + \[Lambda]\ vd[t];\)\), "\[IndentingNewLine]", 
    \(\(binormala[t_] = P[t] + \[Lambda]\ vb[t];\)\), "\[IndentingNewLine]", 
    \(\(hlavnanormala[t_] = P[t] + \[Lambda]\ vn[t];\)\)}], "Input",
  CellLabel->"In[19]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\({dotycnica[t0], binormala[t0], hlavnanormala[t0]} // Transpose\) // 
      TableForm\)], "Input",
  CellLabel->"In[22]:="],

Cell[BoxData[
    TagBox[GridBox[{
          {\(r + r\ \[Lambda]\), \(r - 
              b\ r\ \[Lambda]\), \(r + \((\(-b\^2\)\ r - 
                    2\ r\^3)\)\ \[Lambda]\)},
          {\(r\ \[Lambda]\), \(\(-b\)\ r\ \[Lambda]\), \(\((b\^2\ r + 
                  2\ r\^3)\)\ \[Lambda]\)},
          {\(b + b\ \[Lambda]\), \(b + 2\ r\^2\ \[Lambda]\), "b"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[22]//TableForm="]
}, Open  ]],

Cell[BoxData[{
    \(\(A = {x, y, z};\)\), "\[IndentingNewLine]", 
    \(\(oskulacna[t_] = \((A - P[t])\) . vb[t];\)\), "\[IndentingNewLine]", 
    \(\(normalova[t_] = \((A - P[t])\) . vd[t];\)\), "\[IndentingNewLine]", 
    \(\(rektifikacna[t_] = \((A - P[t])\) . vn[t];\)\)}], "Input",
  CellLabel->"In[23]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \({oskulacna[t0], normalova[t0], rektifikacna[t0]} // 
      TableForm\)], "Input",
  CellLabel->"In[27]:="],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(\(-b\)\ r\ \((\(-r\) + x)\) - b\ r\ y + 
              2\ r\^2\ \((\(-b\) + z)\)\)},
          {\(r\ \((\(-r\) + x)\) + r\ y + b\ \((\(-b\) + z)\)\)},
          {\(\((\(-b\^2\)\ r - 2\ r\^3)\)\ \((\(-r\) + x)\) + \((b\^2\ r + 
                    2\ r\^3)\)\ y\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {
        Plus[ 
          Times[ -1, b, r, 
            Plus[ 
              Times[ -1, r], x]], 
          Times[ -1, b, r, y], 
          Times[ 2, 
            Power[ r, 2], 
            Plus[ 
              Times[ -1, b], z]]], 
        Plus[ 
          Times[ r, 
            Plus[ 
              Times[ -1, r], x]], 
          Times[ r, y], 
          Times[ b, 
            Plus[ 
              Times[ -1, b], z]]], 
        Plus[ 
          Times[ 
            Plus[ 
              Times[ -1, 
                Power[ b, 2], r], 
              Times[ -2, 
                Power[ r, 3]]], 
            Plus[ 
              Times[ -1, r], x]], 
          Times[ 
            Plus[ 
              Times[ 
                Power[ b, 2], r], 
              Times[ 2, 
                Power[ r, 3]]], y]]}]]], "Output",
  CellLabel->"Out[27]//TableForm="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Krivosti", "Subsection"],

Cell[BoxData[
    \(dlvec[v_] := Sqrt[v . v]\)], "Input",
  CellLabel->"In[28]:="],

Cell[BoxData[{
    \(\(flexia[
          t_] = \@\(dlvec[vb[t]]^2\/dlvec[P1[t]]^6\);\)\), "\
\[IndentingNewLine]", 
    \(\(torzia[t_] = vb[t] . P3[t]\/dlvec[vb[t]]^2;\)\)}], "Input",
  CellLabel->"In[29]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\({flexia[t0], torzia[t0]} // Simplify\) // TableForm\)], "Input",
  CellLabel->"In[31]:="],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(\@2\ \@\(r\^2\/\((b\^2 + 2\ r\^2)\)\^2\)\)},
          {\(b\/\(b\^2 + 2\ r\^2\)\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {
        Times[ 
          Power[ 2, 
            Rational[ 1, 2]], 
          Power[ 
            Times[ 
              Power[ r, 2], 
              Power[ 
                Plus[ 
                  Power[ b, 2], 
                  Times[ 2, 
                    Power[ r, 2]]], -2]], 
            Rational[ 1, 2]]], 
        Times[ b, 
          Power[ 
            Plus[ 
              Power[ b, 2], 
              Times[ 2, 
                Power[ r, 2]]], -1]]}]]], "Output",
  CellLabel->"Out[31]//TableForm="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Prirodzena parametrizacia a Dlzka krivky", "Subsection"],

Cell[BoxData[
    \(\(s[t_, t1_, t2_] = 
        Integrate[Sqrt[P1[t] . P1[t]], {t, t1, t2}];\)\)], "Input",
  CellLabel->"In[32]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\(s[t, 0, t]\)\(\[IndentingNewLine]\)
    \( (*\ 
      prirodzene\ parametricke\ vyjadrenie\ dostavame\ ak\ sa\ "\<t\>"\ da\ \
vyjadrit\ ako\ funkcia\ dlzky\ "\<s\>"\ *) \)\)\(\ \)\)\)], "Input",
  CellLabel->"In[33]:="],

Cell[BoxData[
    \(\@\(b\^2 + 2\ r\^2\)\ t\)], "Output",
  CellLabel->"Out[33]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Graficke znazornenie", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\((r = 1; b = 1;)\)\), "\[IndentingNewLine]", 
    \(ParametricPlot3D[Append[P[t], Hue[t]], {t, 0.0001, 1}, 
      ViewPoint -> {0.734, \ \(-1.995\), \ 2.926}]\), "\[IndentingNewLine]", 
    \(\(Clear[r, b];\)\)}], "Input",
  CellLabel->"In[55]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .91619 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00461047 1.00461 -0.0684116 1.00461 [
[.1987 .90821 -1.22749 0 ]
[.1987 .90821 4.77251 9 ]
[.38668 .8574 -5.59237 0 ]
[.38668 .8574 18.4076 9 ]
[.57976 .80519 -4.7061 0 ]
[.57976 .80519 13.2939 9 ]
[.77817 .75151 -6.95722 0 ]
[.77817 .75151 17.0428 9 ]
[.98213 .6963 -1.90991 0 ]
[.98213 .6963 4.09009 9 ]
[-0.0008 .73719 -24 -3.21104 ]
[-0.0008 .73719 0 5.78896 ]
[.03514 .79587 -24 -3.23347 ]
[.03514 .79587 0 5.76653 ]
[.07003 .85284 -24 -3.25513 ]
[.07003 .85284 0 5.74487 ]
[.10392 .90816 -6 -3.27607 ]
[.10392 .90816 0 5.72393 ]
[.0803 .25046 -6 -3.06081 ]
[.0803 .25046 0 5.93919 ]
[.06108 .34792 -24 -3.09045 ]
[.06108 .34792 0 5.90955 ]
[.03995 .45506 -18 -3.12312 ]
[.03995 .45506 0 5.87688 ]
[.0166 .57342 -24 -3.15934 ]
[.0166 .57342 0 5.84066 ]
[-0.00932 .70484 -6 -3.19969 ]
[-0.00932 .70484 0 5.80031 ]
[ 0 0 0 0 ]
[ 1 .91619 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12297 .91619 m
1 .67849 L
s
.19231 .8974 m
.18912 .89199 L
s
[(0)] .1987 .90821 -0.59084 -1 Mshowa
.38076 .84632 m
.3778 .84078 L
s
[(0.25)] .38668 .8574 -0.53397 -1 Mshowa
.57435 .79385 m
.57165 .78819 L
s
[(0.5)] .57976 .80519 -0.4771 -1 Mshowa
.7733 .73993 m
.77087 .73414 L
s
[(0.75)] .77817 .75151 -0.42023 -1 Mshowa
.97784 .68449 m
.97569 .67859 L
s
[(1)] .98213 .6963 -0.36336 -1 Mshowa
.125 Mabswid
.2296 .88729 m
.22771 .88403 L
s
.26709 .87713 m
.26523 .87386 L
s
.30478 .86692 m
.30294 .86363 L
s
.34267 .85665 m
.34086 .85334 L
s
.41906 .83594 m
.41732 .8326 L
s
.45757 .82551 m
.45585 .82215 L
s
.49629 .81501 m
.4946 .81164 L
s
.53521 .80446 m
.53356 .80108 L
s
.61371 .78319 m
.61212 .77977 L
s
.65328 .77246 m
.65172 .76903 L
s
.69307 .76168 m
.69154 .75823 L
s
.73307 .75083 m
.73158 .74737 L
s
.81376 .72897 m
.81233 .72548 L
s
.85443 .71794 m
.85304 .71444 L
s
.89534 .70685 m
.89398 .70334 L
s
.93647 .69571 m
.93515 .69218 L
s
.15522 .90745 m
.15328 .90423 L
s
.25 Mabswid
0 .71531 m
.12297 .91619 L
s
.01127 .73373 m
.01731 .732 L
s
[(-0.3)] -0.0008 .73719 1 -0.28644 Mshowa
.04723 .79247 m
.05327 .79077 L
s
[(-0.2)] .03514 .79587 1 -0.28145 Mshowa
.08213 .84949 m
.08819 .84781 L
s
[(-0.1)] .07003 .85284 1 -0.27664 Mshowa
.11603 .90486 m
.12209 .90322 L
s
[(0)] .10392 .90816 1 -0.27199 Mshowa
.125 Mabswid
.01855 .74562 m
.02217 .74459 L
s
.02579 .75744 m
.02941 .75641 L
s
.03298 .76918 m
.0366 .76816 L
s
.04013 .78086 m
.04375 .77984 L
s
.05429 .80401 m
.05792 .80299 L
s
.06132 .81548 m
.06494 .81446 L
s
.0683 .82688 m
.07193 .82587 L
s
.07524 .83822 m
.07887 .83721 L
s
.08899 .86069 m
.09263 .85969 L
s
.09581 .87183 m
.09944 .87083 L
s
.10259 .88291 m
.10622 .88191 L
s
.10933 .89392 m
.11297 .89292 L
s
.00395 .72177 m
.00757 .72073 L
s
.1227 .91575 m
.12633 .91476 L
s
.25 Mabswid
.09409 .23736 m
0 .71531 L
s
.09226 .24663 m
.09824 .24472 L
s
[(0)] .0803 .25046 1 -0.31982 Mshowa
.07306 .34416 m
.07906 .34229 L
s
[(0.25)] .06108 .34792 1 -0.31323 Mshowa
.05196 .45139 m
.05796 .44955 L
s
[(0.5)] .03995 .45506 1 -0.30597 Mshowa
.02864 .56984 m
.03466 .56804 L
s
[(0.75)] .0166 .57342 1 -0.29792 Mshowa
.00275 .70136 m
.00878 .69962 L
s
[(1)] -0.00932 .70484 1 -0.28896 Mshowa
.125 Mabswid
.08856 .26543 m
.09215 .26428 L
s
.0848 .28457 m
.08839 .28343 L
s
.08096 .30406 m
.08455 .30293 L
s
.07705 .32392 m
.08064 .32279 L
s
.069 .36479 m
.0726 .36367 L
s
.06487 .38581 m
.06846 .38469 L
s
.06065 .40724 m
.06425 .40613 L
s
.05634 .4291 m
.05994 .42799 L
s
.04748 .47413 m
.05108 .47303 L
s
.04291 .49733 m
.04652 .49623 L
s
.03825 .521 m
.04186 .51991 L
s
.03349 .54517 m
.0371 .54408 L
s
.02368 .59503 m
.02729 .59396 L
s
.01861 .62076 m
.02223 .61969 L
s
.01344 .64705 m
.01705 .64599 L
s
.00815 .67391 m
.01177 .67285 L
s
.25 Mabswid
.09409 .23736 m
0 .71531 L
s
0 .71531 m
.12297 .91619 L
s
.12297 .91619 m
.19088 .42161 L
s
.19088 .42161 m
.09409 .23736 L
s
.83481 0 m
.90433 .20396 L
s
.90433 .20396 m
1 .67849 L
s
1 .67849 m
.91863 .45075 L
s
.91863 .45075 m
.83481 0 L
s
.09409 .23736 m
0 .71531 L
s
0 .71531 m
.91863 .45075 L
s
.91863 .45075 m
.83481 0 L
s
.83481 0 m
.09409 .23736 L
s
.19088 .42161 m
.90433 .20396 L
s
.90433 .20396 m
1 .67849 L
s
1 .67849 m
.12297 .91619 L
s
.12297 .91619 m
.19088 .42161 L
s
0 0 m
1 0 L
1 .91619 L
0 .91619 L
closepath
clip
newpath
1 .082 0 r
.5 Mabswid
.24131 .40332 m
.24064 .41593 L
s
1 .163 0 r
.24064 .41593 m
.22841 .42457 L
s
1 .244 0 r
.22841 .42457 m
.21515 .428 L
s
1 .325 0 r
.21515 .428 m
.20302 .42815 L
s
1 .406 0 r
.20302 .42815 m
.1926 .42621 L
s
1 .487 0 r
.1926 .42621 m
.18398 .42289 L
s
1 .568 0 r
.18398 .42289 m
.17711 .41868 L
s
1 .649 0 r
.17711 .41868 m
.17189 .41389 L
s
1 .73 0 r
.17189 .41389 m
.1682 .40876 L
s
1 .811 0 r
.1682 .40876 m
.16592 .40346 L
s
1 .892 0 r
.16592 .40346 m
.16495 .3981 L
s
1 .973 0 r
.16495 .3981 m
.16518 .39278 L
s
.945 1 0 r
.16518 .39278 m
.16653 .38757 L
s
.864 1 0 r
.16653 .38757 m
.16891 .38254 L
s
.783 1 0 r
.16891 .38254 m
.17225 .37772 L
s
.702 1 0 r
.17225 .37772 m
.17647 .37314 L
s
.621 1 0 r
.17647 .37314 m
.18152 .36884 L
s
.54 1 0 r
.18152 .36884 m
.18734 .36483 L
s
.459 1 0 r
.18734 .36483 m
.19388 .36114 L
s
.378 1 0 r
.19388 .36114 m
.20109 .35777 L
s
.297 1 0 r
.20109 .35777 m
.20892 .35474 L
s
.216 1 0 r
.20892 .35474 m
.21735 .35206 L
s
.135 1 0 r
.21735 .35206 m
.22632 .34972 L
s
.054 1 0 r
.22632 .34972 m
.2358 .34774 L
s
0 1 .027 r
.2358 .34774 m
.24577 .34612 L
s
0 1 .108 r
.24577 .34612 m
.25619 .34486 L
s
0 1 .19 r
.25619 .34486 m
.26704 .34395 L
s
0 1 .271 r
.26704 .34395 m
.27829 .34341 L
s
0 1 .352 r
.27829 .34341 m
.28991 .34323 L
s
0 1 .433 r
.28991 .34323 m
.30188 .34341 L
s
0 1 .514 r
.30188 .34341 m
.31418 .34395 L
s
0 1 .595 r
.31418 .34395 m
.32679 .34484 L
s
0 1 .676 r
.32679 .34484 m
.33969 .34609 L
s
0 1 .757 r
.33969 .34609 m
.35286 .34769 L
s
0 1 .838 r
.35286 .34769 m
.36629 .34964 L
s
0 1 .919 r
.36629 .34964 m
.37996 .35193 L
s
0 1 1 r
.37996 .35193 m
.39385 .35457 L
s
0 .919 1 r
.39385 .35457 m
.40794 .35755 L
s
0 .838 1 r
.40794 .35755 m
.42224 .36086 L
s
0 .756 1 r
.42224 .36086 m
.43671 .3645 L
s
0 .675 1 r
.43671 .3645 m
.45135 .36847 L
s
0 .594 1 r
.45135 .36847 m
.46615 .37277 L
s
0 .513 1 r
.46615 .37277 m
.48109 .37739 L
s
0 .432 1 r
.48109 .37739 m
.49616 .38232 L
s
0 .351 1 r
.49616 .38232 m
.51136 .38757 L
s
0 .27 1 r
.51136 .38757 m
.52667 .39312 L
s
0 .189 1 r
.52667 .39312 m
.54208 .39898 L
s
0 .108 1 r
.54208 .39898 m
.55759 .40515 L
s
0 .027 1 r
.55759 .40515 m
.57318 .41161 L
s
.054 0 1 r
.57318 .41161 m
.58885 .41836 L
s
.135 0 1 r
.58885 .41836 m
.60459 .4254 L
s
.216 0 1 r
.60459 .4254 m
.62038 .43272 L
s
.297 0 1 r
.62038 .43272 m
.63623 .44033 L
s
.379 0 1 r
.63623 .44033 m
.65213 .44821 L
s
.46 0 1 r
.65213 .44821 m
.66806 .45637 L
s
.541 0 1 r
.66806 .45637 m
.68403 .46479 L
s
.622 0 1 r
.68403 .46479 m
.70002 .47348 L
s
.703 0 1 r
.70002 .47348 m
.71603 .48242 L
s
.784 0 1 r
.71603 .48242 m
.73205 .49163 L
s
.865 0 1 r
.73205 .49163 m
.74808 .50109 L
s
.946 0 1 r
.74808 .50109 m
.76411 .51079 L
s
1 0 .973 r
.76411 .51079 m
.78014 .52074 L
s
1 0 .892 r
.78014 .52074 m
.79616 .53093 L
s
1 0 .811 r
.79616 .53093 m
.81217 .54136 L
s
1 0 .73 r
.81217 .54136 m
.82816 .55203 L
s
1 0 .649 r
.82816 .55203 m
.84412 .56292 L
s
1 0 .568 r
.84412 .56292 m
.86006 .57403 L
s
1 0 .486 r
.86006 .57403 m
.87597 .58537 L
s
1 0 .405 r
.87597 .58537 m
.89184 .59693 L
s
1 0 .324 r
.89184 .59693 m
.90768 .6087 L
s
1 0 .243 r
.90768 .6087 m
.92347 .62068 L
s
1 0 .162 r
.92347 .62068 m
.93921 .63287 L
s
1 0 .081 r
.93921 .63287 m
.9549 .64527 L
s
1 0 0 r
.9549 .64527 m
.97054 .65786 L
s
0 g
.25 Mabswid
.83481 0 m
.90433 .20396 L
s
.90433 .20396 m
1 .67849 L
s
1 .67849 m
.91863 .45075 L
s
.91863 .45075 m
.83481 0 L
s
.09409 .23736 m
0 .71531 L
s
0 .71531 m
.91863 .45075 L
s
.91863 .45075 m
.83481 0 L
s
.83481 0 m
.09409 .23736 L
s
0 .71531 m
.12297 .91619 L
s
.01127 .73373 m
.01731 .732 L
s
[(-0.3)] -0.0008 .73719 1 -0.28644 Mshowa
.04723 .79247 m
.05327 .79077 L
s
[(-0.2)] .03514 .79587 1 -0.28145 Mshowa
.08213 .84949 m
.08819 .84781 L
s
[(-0.1)] .07003 .85284 1 -0.27664 Mshowa
.11603 .90486 m
.12209 .90322 L
s
[(0)] .10392 .90816 1 -0.27199 Mshowa
.125 Mabswid
.01855 .74562 m
.02217 .74459 L
s
.02579 .75744 m
.02941 .75641 L
s
.03298 .76918 m
.0366 .76816 L
s
.04013 .78086 m
.04375 .77984 L
s
.05429 .80401 m
.05792 .80299 L
s
.06132 .81548 m
.06494 .81446 L
s
.0683 .82688 m
.07193 .82587 L
s
.07524 .83822 m
.07887 .83721 L
s
.08899 .86069 m
.09263 .85969 L
s
.09581 .87183 m
.09944 .87083 L
s
.10259 .88291 m
.10622 .88191 L
s
.10933 .89392 m
.11297 .89292 L
s
.00395 .72177 m
.00757 .72073 L
s
.1227 .91575 m
.12633 .91476 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{288, 263.813},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00011b000`400?l00000o`00003oo`0J6QXQ
01XJ6P00o`0J6QXQ01XJ6P00o`0J6QXQ01XJ6P00o`0J6QXQ01XJ6P00o`0J6QXQ01XJ6P00o`0J6QXQ
01XJ6P00o`0J6QXQ01XJ6P00lP0J6QX20=_Kfb`06QXJ003_01XJ6P<0fm_K00<06QXJ0=_Kf`0J6QX0
:`0J6QX00>`06QXJ0`3Kfm/401XJ6P80fm_K:`0J6QX00>T06QXJ0`3Kfm/801XJ6P030=_Kf`0J6QX0
6QXJ02T06QXJ003V01XJ6P<0fm_K2`0J6QX00`3Kfm/06QXJ01XJ6P0Y01XJ6P00hP0J6QX40=_Kf`h0
6QXJ0P3Kfm/Z01XJ6P00g`0J6QX30=_Kfa806QXJ0P3Kfm/Z01XJ6P00g00J6QX30=_KfaD06QXJ0P3K
fm/Z01XJ6P00f@0J6QX30=_KfaP06QXJ00<0fm_K01XJ6P3Kfm/0:@0J6QX00=H06QXJ0`3Kfm/L01XJ
6P80fm_K:@0J6QX00=<06QXJ0`3Kfm/O01XJ6P80fm_K:@0J6QX00=006QXJ0`3Kfm/R01XJ6P030=_K
f`0J6QX0fm_K02P06QXJ003=01XJ6P<0fm_K9@0J6QX00`3Kfm/06QXJ0=_Kf`0X01XJ6P00bP0J6QX3
0=_KfbP06QXJ00<0fm_K01XJ6P3Kfm/0:00J6QX00<L06QXJ0`3Kfm//01XJ6P030=_Kf`0J6QX0fm_K
02L06QXJ003401XJ6P<0fm_K;`0J6QX00`3Kfm/06QXJ0=_Kf`0W01XJ6P00`00J6QX40=_Kfc806QXJ
00<0fm_K01XJ6P3Kfm/09`0J6QX00;d06QXJ0`3Kfm/f01XJ6P040=_Kf`0J6QX06QXJ0=_KfbH06QXJ
002j01XJ6P<0fm_K>@0J6QX0103Kfm/06QXJ01XJ6P3Kfm/V01XJ6P00]`0J6QX30=_Kfcd06QXJ00<0
fm_K01XJ6P3Kfm/09P0J6QX00;@06QXJ0`3Kfm]001XJ6P040=_Kf`0J6QX06QXJ0=_KfbD06QXJ002a
01XJ6P<0fm_K@`0J6QX0103Kfm/06QXJ01XJ6P3Kfm/U01XJ6P00[P0J6QX30=_KfdH06QXJ00@0fm_K
01XJ6P0J6QX0fm_K9@0J6QX00:/06QXJ0`3Kfm]901XJ6P050=_Kf`0J6QX06QXJ01XJ6P3Kfm/0900J
6QX00:P06QXJ0`3Kfm]<01XJ6P050=_Kf`0J6QX06QXJ01XJ6P3Kfm/0900J6QX00:D06QXJ0`3Kfm]@
01XJ6P040=_Kf`0J6QX06QXJ0=_Kfb@06QXJ002Q01XJ6P@0fm_KD`0J6QX01@3Kfm/06QXJ01XJ6P0J
6QX0fm_K02<06QXJ002N01XJ6P<0fm_KE`0J6QX01@3Kfm/06QXJ01XJ6P0J6QX0fm_K02<06QXJ002K
01XJ6P<0fm_KFP0J6QX01@3Kfm/06QXJ01XJ6P0J6QX0fm_K02<06QXJ002H01XJ6P<0fm_KG@0J6QX0
0`3Kfm/06QXJ01XJ6P0201XJ6P030=_Kf`0J6QX06QXJ02006QXJ002E01XJ6P<0fm_KH@0J6QX01@3K
fm/06QXJ01XJ6P0J6QX0fm_K02806QXJ002B01XJ6P<0fm_KI00J6QX01@3Kfm/06QXJ01XJ6P0J6QX0
fm_K02806QXJ002?01XJ6P<0fm_KI`0J6QX00`3Kfm/06QXJ01XJ6P0201XJ6P030=_Kf`0J6QX06QXJ
01l06QXJ002<01XJ6P<0fm_KJP0J6QX00`3Kfm/06QXJ01XJ6P0201XJ6P030=_Kf`0J6QX06QXJ01l0
6QXJ002901XJ6P<0fm_KK@0J6QX00`3Kfm/06QXJ01XJ6P0201XJ6P030=_Kf`0J6QX06QXJ01l06QXJ
002601XJ6P<0fm_KL00J6QX00`3Kfm/06QXJ01XJ6P0301XJ6P030=_Kf`0J6QX06QXJ01h06QXJ0023
01XJ6P<0fm_KM00J6QX00`3Kfm/06QXJ01XJ6P0201XJ6P030=_Kf`0J6QX06QXJ01h06QXJ001o01XJ
6P@0fm_KM`0J6QX00`3Kfm/06QXJ01XJ6P0201XJ6P030=_Kf`0J6QX06QXJ01h06QXJ001l01XJ6P<0
fm_KN`0J6QX00`3Kfm/06QXJ01XJ6P0301XJ6P030=_Kf`0J6QX06QXJ01d06QXJ001i01XJ6P<0fm_K
OP0J6QX00`3Kfm/06QXJ01XJ6P0301XJ6P030=_Kf`0J6QX06QXJ01d06QXJ001f01XJ6P<0fm_KP@0J
6QX00`3Kfm/06QXJ01XJ6P0301XJ6P030=_Kf`0J6QX06QXJ01d06QXJ001c01XJ6P<0fm_KQ@0J6QX0
0`3Kfm/06QXJ01XJ6P0301XJ6P030=_Kf`0J6QX06QXJ01`06QXJ001`01XJ6P<0fm_KR00J6QX00`3K
fm/06QXJ01XJ6P0301XJ6P030=_Kf`0J6QX06QXJ01`06QXJ001]01XJ6P<0fm_KR`0J6QX00`3Kfm/0
6QXJ01XJ6P0301XJ6P030=_Kf`0J6QX06QXJ01`06QXJ001Z01XJ6P<0fm_KSP0J6QX00`3Kfm/06QXJ
01XJ6P0401XJ6P030=_Kf`0J6QX06QXJ01/06QXJ001W01XJ6P<0fm_KT@0J6QX00`3Kfm/06QXJ01XJ
6P0401XJ6P030=_Kf`0J6QX06QXJ01/06QXJ001T01XJ6P<0fm_KU@0J6QX00`3Kfm/06QXJ01XJ6P03
01XJ6P030=_Kf`0J6QX06QXJ01/06QXJ001P01XJ6P@0fm_KV00J6QX00`3Kfm/06QXJ01XJ6P0401XJ
6P030=_Kf`0J6QX06QXJ01X06QXJ001M01XJ6P<0fm_KW00J6QX00`3Kfm/06QXJ01XJ6P0401XJ6P03
0=_Kf`0J6QX06QXJ01X06QXJ001J01XJ6P<0fm_KW`0J6QX00`3Kfm/06QXJ01XJ6P0401XJ6P030=_K
f`0J6QX06QXJ01X06QXJ001G01XJ6P<0fm_KXP0J6QX00`3Kfm/06QXJ01XJ6P0501XJ6P030=_Kf`0J
6QX06QXJ01T06QXJ001D01XJ6P<0fm_KY@0J6QX00`3Kfm/06QXJ01XJ6P0501XJ6P030=_Kf`0J6QX0
6QXJ01T06QXJ001A01XJ6P<0fm_KZ@0J6QX00`3Kfm/06QXJ01XJ6P0401XJ6P030=_Kf`0J6QX06QXJ
01T06QXJ001>01XJ6P<0fm_K[00J6QX00`3Kfm/06QXJ01XJ6P0501XJ6P030=_Kf`0J6QX06QXJ01P0
6QXJ001;01XJ6P<0fm_K[`0J6QX00`3Kfm/06QXJ01XJ6P0401XJ6P80fm_K6P0J6QX004P06QXJ0`3K
fm^b01XJ6P040=_Kf`0J6QX06QXJ01XJ6P<0fm_K00<06QXJ0=_Kf`0J6QX06@0J6QX004D06QXJ0`3K
fm^e01XJ6P@0fm_K100J6QX00`3Kfm/06QXJ01XJ6P0H01XJ6P00@P0J6QX30=_KfkD06QXJ0`3Kfm/0
0`0J6QX0fm_K01XJ6P0601XJ6P030=_Kf`0J6QX06QXJ01L06QXJ000n01XJ6P@0fm_K]@0J6QX30=_K
f`@06QXJ00<0fm_K01XJ6P0J6QX01@0J6QX00`3Kfm/06QXJ01XJ6P0G01XJ6P00>`0J6QX30=_KfkD0
6QXJ103Kfm/701XJ6P030=_Kf`0J6QX06QXJ00D06QXJ00<0fm_K01XJ6P0J6QX05`0J6QX003P06QXJ
0`3Kfm^e01XJ6P<0fm_K2`0J6QX00`3Kfm/06QXJ01XJ6P0501XJ6P030=_Kf`0J6QX06QXJ01L06QXJ
000e01XJ6P<0fm_K]@0J6QX30=_Kf`h06QXJ00<0fm_K01XJ6P0J6QX01@0J6QX00`3Kfm/06QXJ01XJ
6P0G01XJ6P00<P0J6QX30=_KfkD06QXJ0`3Kfm/A01XJ6P030=_Kf`0J6QX06QXJ00H06QXJ00<0fm_K
01XJ6P0J6QX05P0J6QX003006QXJ0P3Kfm^d01XJ6P@0fm_K5@0J6QX00`3Kfm/06QXJ01XJ6P0501XJ
6P030=_Kf`0J6QX06QXJ01H06QXJ000`01XJ6P80fm_K/@0J6QX30=_KfaT06QXJ00<0fm_K01XJ6P0J
6QX01@0J6QX00`3Kfm/06QXJ01XJ6P0F01XJ6P00<00J6QX30=_Kfjd06QXJ0`3Kfm/L01XJ6P030=_K
f`0J6QX06QXJ00D06QXJ00<0fm_K01XJ6P0J6QX05P0J6QX002T06QXJ0P3Kfm/401XJ6P040=_Kf`0J
6QX06QXJ0=_KfjT06QXJ103Kfm/O01XJ6P030=_Kf`0J6QX06QXJ00D06QXJ00<0fm_K01XJ6P0J6QX0
5P0J6QX002P06QXJ00@0fm_K01XJ6P0J6QX0fm_K0`0J6QX0103Kfm/06QXJ01XJ6P3Kfm^V01XJ6P<0
fm_K8`0J6QX00`3Kfm/06QXJ01XJ6P0601XJ6P030=_Kf`0J6QX06QXJ01D06QXJ000X01XJ6P040=_K
f`0J6QX06QXJ0=_Kf`<06QXJ00D0fm_K01XJ6P0J6QX06QXJ0=_Kf`2R01XJ6P<0fm_K9`0J6QX00`3K
fm/06QXJ01XJ6P0501XJ6P030=_Kf`0J6QX06QXJ01D06QXJ000X01XJ6P040=_Kf`0J6QX06QXJ0=_K
f`<06QXJ00D0fm_K01XJ6P0J6QX06QXJ0=_Kf`2O01XJ6P<0fm_K:P0J6QX00`3Kfm/06QXJ01XJ6P05
01XJ6P030=_Kf`0J6QX06QXJ01D06QXJ000X01XJ6P040=_Kf`0J6QX06QXJ0=_Kf`<06QXJ0P3Kfm/3
01XJ6P030=_Kf`0J6QX06QXJ09P06QXJ103Kfm/]01XJ6P030=_Kf`0J6QX06QXJ00D06QXJ00<0fm_K
01XJ6P0J6QX05@0J6QX002T06QXJ0P3Kfm/301XJ6P030=_Kf`0J6QX06QXJ00<06QXJ00<0fm_K01XJ
6P0J6QX0U@0J6QX30=_Kfc406QXJ00<0fm_K01XJ6P0J6QX01P0J6QX00`3Kfm/06QXJ01XJ6P0D01XJ
6P00;P0J6QX00`3Kfm/06QXJ01XJ6P0401XJ6P030=_Kf`0J6QX06QXJ09406QXJ0`3Kfm/d01XJ6P03
0=_Kf`0J6QX06QXJ00H06QXJ00<0fm_K01XJ6P0J6QX0500J6QX002h06QXJ00<0fm_K01XJ6P0J6QX0
100J6QX00`3Kfm/06QXJ01XJ6P2>01XJ6P<0fm_K=`0J6QX00`3Kfm/06QXJ01XJ6P0601XJ6P030=_K
f`0J6QX06QXJ01@06QXJ000^01XJ6P030=_Kf`0J6QX06QXJ00D06QXJ00<0fm_K01XJ6P0J6QX0R@0J
6QX40=_Kfc/06QXJ00<0fm_K01XJ6P0J6QX01@0J6QX00`3Kfm/06QXJ01XJ6P0D01XJ6P00;P0J6QX2
0=_Kf`H06QXJ00<0fm_K01XJ6P0J6QX0QP0J6QX30=_Kfcl06QXJ00<0fm_K01XJ6P0J6QX01@0J6QX0
0`3Kfm/06QXJ01XJ6P0D01XJ6P00;P0J6QX00`3Kfm/06QXJ01XJ6P0601XJ6P030=_Kf`0J6QX06QXJ
08806QXJ0`3Kfm]201XJ6P030=_Kf`0J6QX06QXJ00H06QXJ00<0fm_K01XJ6P0J6QX04`0J6QX002d0
6QXJ00<0fm_K01XJ6P0J6QX0200J6QX00`3Kfm/06QXJ01XJ6P1m01XJ6P@0fm_KA@0J6QX00`3Kfm/0
6QXJ01XJ6P0601XJ6P030=_Kf`0J6QX06QXJ01<06QXJ000]01XJ6P030=_Kf`0J6QX06QXJ00P06QXJ
00<0fm_K01XJ6P0J6QX0NP0J6QX30=_KfdT06QXJ00<0fm_K01XJ6P0J6QX01P0J6QX00`3Kfm/06QXJ
01XJ6P0C01XJ6P00;@0J6QX00`3Kfm/06QXJ01XJ6P0901XJ6P030=_Kf`0J6QX06QXJ07H06QXJ0`3K
fm]=01XJ6P030=_Kf`0J6QX06QXJ00D06QXJ00<0fm_K01XJ6P0J6QX04`0J6QX002d06QXJ0P3Kfm/:
01XJ6P030=_Kf`0J6QX06QXJ07<06QXJ0`3Kfm]@01XJ6P030=_Kf`0J6QX06QXJ00D06QXJ00<0fm_K
01XJ6P0J6QX04`0J6QX002d06QXJ00<0fm_K01XJ6P0J6QX02P0J6QX00`3Kfm/06QXJ01XJ6P1^01XJ
6P@0fm_KD`0J6QX00`3Kfm/06QXJ01XJ6P0601XJ6P030=_Kf`0J6QX06QXJ01806QXJ000/01XJ6P03
0=_Kf`0J6QX06QXJ00/06QXJ00<0fm_K01XJ6P0J6QX0J`0J6QX30=_KfeL06QXJ00<0fm_K01XJ6P0J
6QX01P0J6QX00`3Kfm/06QXJ01XJ6P0B01XJ6P00;00J6QX00`3Kfm/06QXJ01XJ6P0<01XJ6P030=_K
f`0J6QX06QXJ06L06QXJ0`3Kfm]J01XJ6P030=_Kf`0J6QX06QXJ00H06QXJ00<0fm_K01XJ6P0J6QX0
4P0J6QX002`06QXJ00<0fm_K01XJ6P0J6QX0300J6QX00`3Kfm/06QXJ01XJ6P1S01XJ6P@0fm_KGP0J
6QX00`3Kfm/06QXJ01XJ6P0501XJ6P030=_Kf`0J6QX06QXJ01806QXJ000/01XJ6P80fm_K3P0J6QX0
0`3Kfm/06QXJ01XJ6P1O01XJ6P<0fm_KHP0J6QX00`3Kfm/06QXJ01XJ6P0501XJ6P030=_Kf`0J6QX0
6QXJ01806QXJ000/01XJ6P030=_Kf`0J6QX06QXJ00d06QXJ00<0fm_K01XJ6P0J6QX0G00J6QX30=_K
ffD06QXJ00<0fm_K01XJ6P0J6QX01P0J6QX00`3Kfm/06QXJ01XJ6P0A01XJ6P00:`0J6QX00`3Kfm/0
6QXJ01XJ6P0?01XJ6P030=_Kf`0J6QX06QXJ05P06QXJ0`3Kfm]X01XJ6P030=_Kf`0J6QX06QXJ00H0
6QXJ00<0fm_K01XJ6P0J6QX04@0J6QX002/06QXJ00<0fm_K01XJ6P0J6QX0400J6QX00`3Kfm/06QXJ
01XJ6P1C01XJ6P@0fm_KJ`0J6QX00`3Kfm/06QXJ01XJ6P0601XJ6P030=_Kf`0J6QX06QXJ01406QXJ
000[01XJ6P030=_Kf`0J6QX06QXJ01006QXJ00<0fm_K01XJ6P0J6QX0D00J6QX30=_Kffl06QXJ00<0
fm_K01XJ6P0J6QX01P0J6QX00`3Kfm/06QXJ01XJ6P0A01XJ6P00:`0J6QX20=_Kfa806QXJ00<0fm_K
01XJ6P0J6QX08@0J6QX00`00oeX00?m^003oKP0X01XJ6P<0fm_KL`0J6QX00`3Kfm/06QXJ01XJ6P05
01XJ6P030=_Kf`0J6QX06QXJ01406QXJ000[01XJ6P030=_Kf`0J6QX06QXJ01406QXJ00<0fm_K01XJ
6P0J6QX05P0J6QX3003o6`<00?l`0`00odD2003oFP<06QXJ00@00?m^003oP`00oh<00?n31000oiP3
003o[@800?o15`0J6QX40=_KfgH06QXJ00<0fm_K01XJ6P0J6QX01P0J6QX00`3Kfm/06QXJ01XJ6P0@
01XJ6P004P0J6QX20=_Kf`@06QXJ0P3Kfm/301XJ6P@0fm_K0`0J6QX20=_Kf`@06QXJ00<0fm_K01XJ
6P0J6QX04`0J6QX00`3Kfm/06QXJ01XJ6P0@01XJ6P<03Ol00P00o`HK01XJ6P03003o`@00omH00?oF
00800?oF0P00on/=01XJ6P<0fm_KNP0J6QX00`3Kfm/06QXJ01XJ6P0601XJ6P030=_Kf`0J6QX06QXJ
01006QXJ000A01XJ6P040=_Kf`0J6QX06QXJ0=_Kf`P06QXJ00<0fm_K01XJ6P0J6QX00`0J6QX0103K
fm/06QXJ01XJ6P3Kfm/301XJ6P030=_Kf`0J6QX06QXJ01<06QXJ00<0fm_K01XJ6P0J6QX0300J6QX2
03Oo00808_l09`0J6QX2003oj`<00?oo0P00jol301XJ6P<0fm_KO@0J6QX00`3Kfm/06QXJ01XJ6P06
01XJ6P030=_Kf`0J6QX06QXJ01006QXJ000A01XJ6P040=_Kf`0J6QX06QXJ0=_Kf`T06QXJ00<0fm_K
01XJ6P0J6QX01@0J6QX01@3Kfm/06QXJ01XJ6P0J6QX0fm_K01H06QXJ00<0fm_K01XJ6P0J6QX02@0J
6QX204co03806QXJ0P00jol2003Fogl06QXJ00<0fm_K01XJ6P0J6QX01P0J6QX00`3Kfm/06QXJ01XJ
6P0@01XJ6P004@0J6QX0103Kfm/06QXJ01XJ6P3Kfm/:01XJ6P030=_Kf`0J6QX06QXJ00806QXJ0P3K
fm/401XJ6P030=_Kf`0J6QX06QXJ01@06QXJ00<0fm_K01XJ6P0J6QX01`0J6QX2063o03006QXJ103K
fm/401XJ6P800=Ko0P00`Oml01XJ6P030=_Kf`0J6QX06QXJ00H06QXJ00<0fm_K01XJ6P0J6QX03`0J
6QX001406QXJ00@0fm_K01XJ6P0J6QX0fm_K200J6QX0103Kfm/06QXJ01XJ6P3Kfm/301XJ6P030=_K
f`0J6QX06QXJ00<06QXJ0P3Kfm/F01XJ6P030=_Kf`0J6QX06QXJ00@06QXJ0P1eo`0_01XJ6P<0fm_K
300J6QX00`00`Ol00:co002/o`1i01XJ6P030=_Kf`0J6QX06QXJ00H06QXJ00<0fm_K01XJ6P0J6QX0
3`0J6QX001806QXJ0P3Kfm/:01XJ6P80fm_K100J6QX30=_Kf`806QXJ00<0fm_K01XJ6P0J6QX05P0J
6QX00`3Kfm/06QXJ01XJ6P0201XJ6P80R_l0;P0J6QX30=_Kfa806QXJ0P00[?l2002HogD06QXJ00<0
fm_K01XJ6P0J6QX01P0J6QX00`3Kfm/06QXJ01XJ6P0?01XJ6P00:@0J6QX00`3Kfm/06QXJ01XJ6P0G
01XJ6P040=_Kf`0J6QX06QXJ09ko02d06QXJ0`3Kfm/I01XJ6P8009So0P00Poma01XJ6P030=_Kf`0J
6QX06QXJ00H06QXJ00<0fm_K01XJ6P0J6QX03`0J6QX002T06QXJ00<0fm_K01XJ6P0J6QX05`0J6QX0
0`3Kfm/06QXJ0;?o000Z01XJ6P@0fm_K800J6QX20023o`03001^o`0J6QX06QXJ06`06QXJ00<0fm_K
01XJ6P0J6QX01P0J6QX00`3Kfm/06QXJ01XJ6P0?01XJ6P00:@0J6QX00`3Kfm/06QXJ01XJ6P0H01XJ
6P030=_Kf`2co`006QXJ02H06QXJ0`3Kfm/W01XJ6P8006koK00J6QX00`3Kfm/06QXJ01XJ6P0701XJ
6P030=_Kf`0J6QX06QXJ00h06QXJ000Y01XJ6P80fm_K6@0J6QX00`38o`00fm_K01XJ6P0S01XJ6P<0
fm_K;00J6QX00`00K_l005Wo001Io`1Z01XJ6P030=_Kf`0J6QX06QXJ00H06QXJ00<0fm_K01XJ6P0J
6QX03P0J6QX002T06QXJ00<0fm_K01XJ6P0J6QX05`0J6QX00`3Mo`006QXJ0=_Kf`0P01XJ6P@0fm_K
<P0J6QX2001Io`030015o`0J6QX06QXJ06D06QXJ00<0fm_K01XJ6P0J6QX01P0J6QX00`3Kfm/06QXJ
01XJ6P0>01XJ6P00:00J6QX00`3Kfm/06QXJ01XJ6P0H01XJ6P040?7o000J6QX06QXJ0=_Kfa`06QXJ
0`3Kfm/i01XJ6P8004GoI@0J6QX00`3Kfm/06QXJ01XJ6P0601XJ6P030=_Kf`0J6QX06QXJ00h06QXJ
000X01XJ6P030=_Kf`0J6QX06QXJ01P06QXJ00@0ooT001XJ6P0J6QX0fm_K6@0J6QX30=_Kfch06QXJ
00<004Go000`o`00<?l0HP0J6QX00`3Kfm/06QXJ01XJ6P0601XJ6P030=_Kf`0J6QX06QXJ00h06QXJ
000X01XJ6P030=_Kf`0J6QX06QXJ01P06QXJ00D0ooT001XJ6P0J6QX06QXJ0=_Kf`0E01XJ6P<0fm_K
A00J6QX2000`o`03000Ko`0J6QX06QXJ05d06QXJ00<0fm_K01XJ6P0J6QX01`0J6QX00`3Kfm/06QXJ
01XJ6P0=01XJ6P00:00J6QX00`3Kfm/06QXJ01XJ6P0H01XJ6P050?oT000J6QX06QXJ01XJ6P3Kfm/0
3`0J6QX00`3o50006QXJ0=_Kf`030=_KfdX06QXJ0P006omN01XJ6P030=_Kf`0J6QX06QXJ00H06QXJ
00<0fm_K01XJ6P0J6QX03@0J6QX002P06QXJ0P3Kfm/I01XJ6P030?o?000J6QX06QXJ00806QXJ00<0
fm_K01XJ6P0J6QX02`0J6QX00`3Kfm/0oa@00=_Kf`1@01XJ6P03000Ko`001_l000Ko05/06QXJ00<0
fm_K01XJ6P0J6QX01P0J6QX00`3Kfm/06QXJ01XJ6P0=01XJ6P009`0J6QX00`3Kfm/06QXJ01XJ6P0J
01XJ6P050?o?000J6QX06QXJ01XJ6P3Kfm/02P0J6QX30=_Kf`0301XJ6P3o50006QXJ05<06QXJ0P00
1_l00`0=0?l06QXJ01XJ6P1F01XJ6P030=_Kf`0J6QX06QXJ00H06QXJ00<0fm_K01XJ6P0J6QX03@0J
6QX002L06QXJ00<0fm_K01XJ6P0J6QX06`0J6QX01@3o^P006QXJ01XJ6P0J6QX0fm_K00D06QXJ103K
fm/401XJ6P030?lD000J6QX06QXJ05D06QXJ0P0=0?mF01XJ6P030=_Kf`0J6QX06QXJ00H06QXJ00<0
fm_K01XJ6P0J6QX03@0J6QX002L06QXJ00<0fm_K01XJ6P0J6QX0700J6QX0103oYP006QXJ01XJ6P3K
fm/201XJ6P<0fm_K200J6QX00`3o:@006QXJ01XJ6P1G01XJ6P0300d0o`0R0?l08P3o05<06QXJ00<0
fm_K01XJ6P0J6QX01`0J6QX00`3Kfm/06QXJ01XJ6P0<01XJ6P009`0J6QX00`3Kfm/06QXJ01XJ6P0M
01XJ6P80oi4000<06QXJ0=_Kf`3Kfm/02@0J6QX20?lY05d06QXJ0P0R0?mB01XJ6P030=_Kf`0J6QX0
6QXJ00H06QXJ00<0fm_K01XJ6P0J6QX0300J6QX002L06QXJ00<0fm_K01XJ6P0J6QX07`0J6QX20?ml
00030?mW000J6QX06QXJ00D06QXJ0P3o?P1Q01XJ6P030280o`0g0?l06QXJ04l06QXJ00<0fm_K01XJ
6P0J6QX01P0J6QX00`3Kfm/06QXJ01XJ6P0<01XJ6P009P0J6QX20=_Kfb806QXJ00@0fm_K01XJ6P3o
I`00ofL00`3oD`020?ln06D06QXJ0P0g0?m>01XJ6P030=_Kf`0J6QX06QXJ00H06QXJ00<0fm_K01XJ
6P0J6QX0300J6QX002H06QXJ00<0fm_K01XJ6P0J6QX08@0J6QX00`3Kfm/06QXJ01XJ6P1]01XJ6P03
03L0o`1<0?l06QXJ04/06QXJ00<0fm_K01XJ6P0J6QX01P0J6QX00`3Kfm/06QXJ01XJ6P0<01XJ6P00
9P0J6QX00`3Kfm/06QXJ01XJ6P0P01XJ6P030=_Kf`0J6QX06QXJ07006QXJ0P1<0?m:01XJ6P030=_K
f`0J6QX06QXJ00L06QXJ00<0fm_K01XJ6P0J6QX02`0J6QX002H06QXJ00<0fm_K01XJ6P0J6QX0800J
6QX00`3Kfm/06QXJ01XJ6P1b01XJ6P0304`0o`1Q0?l06QXJ04L06QXJ00<0fm_K01XJ6P0J6QX01`0J
6QX00`3Kfm/06QXJ01XJ6P0;01XJ6P009P0J6QX00`3Kfm/06QXJ01XJ6P0P01XJ6P030=_Kf`0J6QX0
6QXJ07@06QXJ0P1Q0?m701XJ6P030=_Kf`0J6QX06QXJ00H06QXJ00<0fm_K01XJ6P0J6QX02`0J6QX0
02D06QXJ00<0fm_K01XJ6P3Kfm/08@0J6QX00`3Kfm/06QXJ01XJ6P1f01XJ6P030640o`1e0?l06QXJ
04@06QXJ00<0fm_K01XJ6P0J6QX01P0J6QX00`3Kfm/06QXJ01XJ6P0;01XJ6P009@0J6QX20=_Kfb80
6QXJ00<0fm_K01XJ6P0J6QX0N00J6QX207D0od806QXJ0P3Kfm/901XJ6P030=_Kf`0J6QX06QXJ00X0
6QXJ000B01XJ6P80fm_K100J6QX20=_Kf`@06QXJ0P3Kfm/501XJ6P030=_Kf`0J6QX06QXJ02406QXJ
00<0fm_K01XJ6P0J6QX0NP0J6QX00`1e0?l0RP3o01XJ6P0k01XJ6P@0fm_K00<06QXJ0=_Kf`0J6QX0
200J6QX00`3Kfm/06QXJ01XJ6P0:01XJ6P004@0J6QX0103Kfm/06QXJ01XJ6P3Kfm/801XJ6P040=_K
f`0J6QX06QXJ0=_Kf`@06QXJ00<0fm_K01XJ6P0J6QX08@0J6QX00`3Kfm/06QXJ01XJ6P1l01XJ6P80
RP3o=`0J6QX30=_Kf`H06QXJ00<0fm_K01XJ6P0J6QX01P0J6QX00`3Kfm/06QXJ01XJ6P0:01XJ6P00
4@0J6QX0103Kfm/06QXJ01XJ6P3Kfm/;01XJ6P030=_Kf`0J6QX06QXJ00806QXJ00<0fm_K01XJ6P0J
6QX0800J6QX00`3Kfm/06QXJ01XJ6P1o01XJ6P0308X0o`2O0?l06QXJ03006QXJ103Kfm/901XJ6P03
0=_Kf`0J6QX06QXJ00H06QXJ00<0fm_K01XJ6P0J6QX02P0J6QX001406QXJ00@0fm_K01XJ6P0J6QX0
fm_K2@0J6QX20=_Kf`@06QXJ00<0fm_K01XJ6P0J6QX08@0J6QX00`3Kfm/06QXJ01XJ6P2101XJ6P80
W`3o;00J6QX30=_Kf`d06QXJ00<0fm_K01XJ6P0J6QX01P0J6QX00`3Kfm/06QXJ01XJ6P0:01XJ6P00
4@0J6QX0103Kfm/06QXJ01XJ6P3Kfm/901XJ6P030=_Kf`0J6QX06QXJ00<06QXJ00<0fm_K01XJ6P0J
6QX08@0J6QX00`3Kfm/06QXJ01XJ6P2301XJ6P80W`3o9P0J6QX40=_Kfa406QXJ00<0fm_K01XJ6P0J
6QX01P0J6QX00`3Kfm/06QXJ01XJ6P0901XJ6P004P0J6QX20=_Kf`X06QXJ0`3Kfm/301XJ6P80fm_K
8P0J6QX00`3Kfm/06QXJ01XJ6P2501XJ6P030;<0o`0J6QX06QXJ02006QXJ0`3Kfm/E01XJ6P030=_K
f`0J6QX06QXJ00H06QXJ00<0fm_K01XJ6P0J6QX02@0J6QX002@06QXJ00<0fm_K01XJ6P0J6QX08@0J
6QX00`3Kfm/06QXJ01XJ6P2601XJ6P80/`3o700J6QX40=_KfaT06QXJ00<0fm_K01XJ6P0J6QX01@0J
6QX00`3Kfm/06QXJ01XJ6P0901XJ6P00900J6QX00`3Kfm/06QXJ01XJ6P0Q01XJ6P030=_Kf`0J6QX0
6QXJ08P06QXJ00<0/`3o0<P0o`0J6QX05P0J6QX30=_Kfad06QXJ00<0fm_K01XJ6P0J6QX01@0J6QX0
0`3Kfm/06QXJ01XJ6P0901XJ6P00900J6QX00`3Kfm/06QXJ01XJ6P0Q01XJ6P030=_Kf`0J6QX06QXJ
08X06QXJ0P380?lA01XJ6P@0fm_K800J6QX00`3Kfm/06QXJ01XJ6P0501XJ6P030=_Kf`0J6QX06QXJ
00T06QXJ000S01XJ6P030=_Kf`0J6QX06QXJ02806QXJ00<0fm_K01XJ6P0J6QX0S00J6QX00`380?l0
g@3o01XJ6P0;01XJ6P<0fm_K9@0J6QX00`3Kfm/06QXJ01XJ6P0501XJ6P030=_Kf`0J6QX06QXJ00P0
6QXJ000S01XJ6P030=_Kf`0J6QX06QXJ02406QXJ00<0fm_K01XJ6P0J6QX0S`0J6QX00`3M0?l06QXJ
01XJ6P0501XJ6P@0fm_K:00J6QX00`3Kfm/06QXJ01XJ6P0501XJ6P030=_Kf`0J6QX06QXJ00P06QXJ
000S01XJ6P80fm_K8P0J6QX00`3Kfm/06QXJ01XJ6P2@01XJ6P80g@3o0P0J6QX30=_Kfb`06QXJ00<0
fm_K01XJ6P0J6QX01@0J6QX00`3Kfm/06QXJ01XJ6P0801XJ6P008`0J6QX00`3Kfm/06QXJ01XJ6P0Q
01XJ6P030=_Kf`0J6QX06QXJ09006QXJ103Kfm/`01XJ6P030=_Kf`0J6QX06QXJ00@06QXJ00<0fm_K
01XJ6P0J6QX0200J6QX002<06QXJ00<0fm_K01XJ6P0J6QX08@0J6QX00`3Kfm/06QXJ01XJ6P2=01XJ
6P<0fm_K100J6QX20?80obh06QXJ00<0fm_K01XJ6P0J6QX0100J6QX00`3Kfm/06QXJ01XJ6P0801XJ
6P008P0J6QX00`3Kfm/06QXJ01XJ6P0R01XJ6P030=_Kf`0J6QX06QXJ08T06QXJ103Kfm/901XJ6P03
0?80o`3o0?T06QXJ02/06QXJ00<0fm_K01XJ6P0J6QX01@0J6QX00`3Kfm/06QXJ01XJ6P0701XJ6P00
8P0J6QX00`3Kfm/06QXJ01XJ6P0R01XJ6P030=_Kf`0J6QX06QXJ08H06QXJ0`3Kfm/?01XJ6P030?l0
n@0J6QX06QXJ02X06QXJ00<0fm_K01XJ6P0J6QX0100J6QX00`3Kfm/06QXJ01XJ6P0701XJ6P008P0J
6QX00`3Kfm/06QXJ01XJ6P0R01XJ6P030=_Kf`0J6QX06QXJ08806QXJ103Kfm/C01XJ6P80o`3i:P0J
6QX00`3Kfm/06QXJ01XJ6P0401XJ6P030=_Kf`0J6QX06QXJ00L06QXJ000R01XJ6P80fm_K8P0J6QX0
0`3Kfm/06QXJ01XJ6P2001XJ6P<0fm_K6@0J6QX00`3o0>@06QXJ01XJ6P0X01XJ6P030=_Kf`0J6QX0
6QXJ00<06QXJ00<0fm_K01XJ6P0J6QX01`0J6QX002806QXJ00<0fm_K01XJ6P0J6QX08@0J6QX00`3K
fm/06QXJ01XJ6P1l01XJ6P@0fm_K7@0J6QX00`3o0>@06QXJ01XJ6P0W01XJ6P030=_Kf`0J6QX06QXJ
00<06QXJ00<0fm_K01XJ6P0J6QX01`0J6QX002406QXJ00<0fm_K01XJ6P0J6QX08P0J6QX00`3Kfm/0
6QXJ01XJ6P1i01XJ6P<0fm_K8P0J6QX20?l0i2L06QXJ00<0fm_K01XJ6P0J6QX0100J6QX00`3Kfm/0
6QXJ01XJ6P0601XJ6P008@0J6QX00`3Kfm/06QXJ01XJ6P0R01XJ6P030=_Kf`0J6QX06QXJ07D06QXJ
103Kfm/W01XJ6P030?l0c`0J6QX06QXJ02D06QXJ00<0fm_K01XJ6P0J6QX00`0J6QX00`3Kfm/06QXJ
01XJ6P0601XJ6P008@0J6QX00`3Kfm/06QXJ01XJ6P0R01XJ6P030=_Kf`0J6QX06QXJ07806QXJ0`3K
fm//01XJ6P030?l0c`0J6QX06QXJ02@06QXJ00<0fm_K01XJ6P0J6QX00`0J6QX00`3Kfm/06QXJ01XJ
6P0601XJ6P008@0J6QX00`3Kfm/06QXJ01XJ6P0R01XJ6P030=_Kf`0J6QX06QXJ06h06QXJ103Kfm/`
01XJ6P80o`3?900J6QX00`3Kfm/06QXJ01XJ6P0301XJ6P030=_Kf`0J6QX06QXJ00H06QXJ000Q01XJ
6P030=_Kf`0J6QX06QXJ02806QXJ00<0fm_K01XJ6P0J6QX0J`0J6QX30=_KfcH06QXJ00<0o`2j01XJ
6P0J6QX08P0J6QX00`3Kfm/06QXJ01XJ6P0301XJ6P030=_Kf`0J6QX06QXJ00D06QXJ000P01XJ6P80
fm_K8`0J6QX00`3Kfm/06QXJ01XJ6P1X01XJ6P@0fm_K>P0J6QX20?l0^R806QXJ00<0fm_K01XJ6P0J
6QX00`0J6QX00`3Kfm/06QXJ01XJ6P0501XJ6P00800J6QX00`3Kfm/06QXJ01XJ6P0R01XJ6P030=_K
f`0J6QX06QXJ06D06QXJ0`3Kfm]001XJ6P030?l0^P3o0:H06QXJ02006QXJ00<0fm_K01XJ6P0J6QX0
0P0J6QX00`3Kfm/06QXJ01XJ6P0501XJ6P00800J6QX00`3Kfm/06QXJ01XJ6P0R01XJ6P030=_Kf`0J
6QX06QXJ06406QXJ103Kfm]501XJ6P80o`2V7`0J6QX00`3Kfm/06QXJ01XJ6P0201XJ6P030=_Kf`0J
6QX06QXJ00D06QXJ000P01XJ6P030=_Kf`0J6QX06QXJ02806QXJ00<0fm_K01XJ6P0J6QX0GP0J6QX3
0=_Kfd/06QXJ0P3o0:HM01XJ6P030=_Kf`0J6QX06QXJ00806QXJ00<0fm_K01XJ6P0J6QX01@0J6QX0
02006QXJ00<0fm_K01XJ6P0J6QX08P0J6QX00`3Kfm/06QXJ01XJ6P1J01XJ6P@0fm_KD00J6QX00`3o
09406QXJ01XJ6P0K01XJ6P030=_Kf`0J6QX06QXJ00806QXJ00<0fm_K01XJ6P0J6QX0100J6QX001l0
6QXJ00<0fm_K01XJ6P0J6QX08`0J6QX00`3Kfm/06QXJ01XJ6P1G01XJ6P<0fm_KE@0J6QX00`3o0940
6QXJ01XJ6P0J01XJ6P030=_Kf`0J6QX06QXJ00806QXJ00<0fm_K01XJ6P0J6QX0100J6QX001l06QXJ
0`3Kfm/S01XJ6P030=_Kf`0J6QX06QXJ05<06QXJ103Kfm]I01XJ6P80o`2A6P0J6QX00`3Kfm/06QXJ
01XJ6P0201XJ6P030=_Kf`0J6QX06QXJ00@06QXJ000601XJ6P80fm_K100J6QX20=_Kf`D06QXJ00<0
fm_K01XJ6P0J6QX00P0J6QX20=_Kf`D06QXJ00<0fm_K01XJ6P0J6QX08P0J6QX00`3Kfm/06QXJ01XJ
6P1A01XJ6P<0fm_KG`0J6QX00`3o07`06QXJ01XJ6P0H01XJ6P050=_Kf`0J6QX06QXJ01XJ6P3Kfm/0
1P0J6QX000D06QXJ00@0fm_K01XJ6P0J6QX0fm_K2P0J6QX01@3Kfm/06QXJ01XJ6P0J6QX0fm_K0080
6QXJ00<0fm_K01XJ6P0J6QX00P0J6QX00`3Kfm/06QXJ01XJ6P0R01XJ6P030=_Kf`0J6QX06QXJ04d0
6QXJ103Kfm]S01XJ6P030?l0O00J6QX06QXJ01L06QXJ00D0fm_K01XJ6P0J6QX06QXJ0=_Kf`0601XJ
6P001@0J6QX0103Kfm/06QXJ01XJ6P3Kfm/:01XJ6P030=_Kf`0J6QX06QXJ00@06QXJ00<0fm_K01XJ
6P0J6QX00P0J6QX00`3Kfm/06QXJ01XJ6P0R01XJ6P030=_Kf`0J6QX06QXJ04X06QXJ0`3Kfm]X01XJ
6P80o`1l5`0J6QX00`3Kfm/06QXJ01XJ6P0201XJ6P030=_Kf`0J6QX06QXJ00<06QXJ000501XJ6P04
0=_Kf`0J6QX06QXJ0=_Kf`/06QXJ00@0fm_K01XJ6P0J6QX06QXJ0P3Kfm/501XJ6P030=_Kf`0J6QX0
6QXJ02806QXJ00<0fm_K01XJ6P0J6QX0A`0J6QX30=_Kffd06QXJ00<0o`1W01XJ6P0J6QX05@0J6QX0
1@3Kfm/06QXJ01XJ6P0J6QX0fm_K00D06QXJ000501XJ6P040=_Kf`0J6QX06QXJ0=_Kf`P06QXJ00@0
fm_K01XJ6P0J6QX0fm_K0`0J6QX00`3Kfm/06QXJ01XJ6P0301XJ6P030=_Kf`0J6QX06QXJ02<06QXJ
00<0fm_K01XJ6P0J6QX0@`0J6QX40=_Kfg406QXJ00<0o`1W01XJ6P0J6QX0500J6QX01@3Kfm/06QXJ
01XJ6P0J6QX0fm_K00D06QXJ000601XJ6P80fm_K2@0J6QX40=_Kf`<06QXJ0`3Kfm/301XJ6P80fm_K
900J6QX00`3Kfm/06QXJ01XJ6P1001XJ6P<0fm_KMP0J6QX20?l0IaD06QXJ00@0fm_K01XJ6P0J6QX0
fm_K1@0J6QX001h06QXJ00<0fm_K01XJ6P0J6QX08`0J6QX00`3Kfm/06QXJ01XJ6P0l01XJ6P@0fm_K
N`0J6QX00`3o05806QXJ01XJ6P0B01XJ6P040=_Kf`0J6QX06QXJ0=_Kf`D06QXJ000N01XJ6P030=_K
f`0J6QX06QXJ02806QXJ00<0fm_K01XJ6P0J6QX0>P0J6QX30=_Kfh006QXJ00<0o`1B01XJ6P0J6QX0
4@0J6QX01@3Kfm/06QXJ01XJ6P0J6QX0fm_K00@06QXJ000N01XJ6P030=_Kf`0J6QX06QXJ02806QXJ
00<0fm_K01XJ6P0J6QX0=P0J6QX40=_Kfh@06QXJ0P3o058B01XJ6P040=_Kf`0J6QX06QXJ0=_Kf`@0
6QXJ000M01XJ6P030=_Kf`0J6QX06QXJ02<06QXJ00<0fm_K01XJ6P0J6QX0<`0J6QX30=_KfhX06QXJ
00<0o`0n01XJ6P0J6QX03`0J6QX0103Kfm/06QXJ01XJ6P3Kfm/401XJ6P007@0J6QX00`3Kfm/06QXJ
01XJ6P0S01XJ6P030=_Kf`0J6QX06QXJ02l06QXJ103Kfm^>01XJ6P030?l0?P0J6QX06QXJ00h06QXJ
00@0fm_K01XJ6P0J6QX0fm_K100J6QX001d06QXJ00<0fm_K01XJ6P0J6QX08`0J6QX00`3Kfm/06QXJ
01XJ6P0/01XJ6P<0fm_KT`0J6QX20?l0?Pl06QXJ00<0fm_K01XJ6P3Kfm/0100J6QX001d06QXJ0P3K
fm/T01XJ6P030=_Kf`0J6QX06QXJ02P06QXJ103Kfm^H01XJ6P030?l0:@0J6QX06QXJ00`06QXJ00@0
fm_K01XJ6P0J6QX0fm_K0`0J6QX001d06QXJ00<0fm_K01XJ6P0J6QX08`0J6QX00`3Kfm/06QXJ01XJ
6P0U01XJ6P<0fm_KW@0J6QX00`3o02T06QXJ01XJ6P0;01XJ6P040=_Kf`0J6QX06QXJ0=_Kf`<06QXJ
000L01XJ6P030=_Kf`0J6QX06QXJ02@06QXJ00<0fm_K01XJ6P0J6QX08@0J6QX40=_Kfj406QXJ0P3o
02T<01XJ6P030=_Kf`0J6QX0fm_K00<06QXJ000L01XJ6P030=_Kf`0J6QX06QXJ02<06QXJ00<0fm_K
01XJ6P0J6QX07`0J6QX30=_KfjL06QXJ00<0o`0Y01XJ6P0J6QX02@0J6QX00`3Kfm/06QXJ0=_Kf`03
01XJ6P00700J6QX00`3Kfm/06QXJ01XJ6P0S01XJ6P030=_Kf`0J6QX06QXJ01/06QXJ103Kfm^[01XJ
6P030?l0500J6QX06QXJ00T06QXJ00<0fm_K01XJ6P3Kfm/00P0J6QX001`06QXJ00<0fm_K01XJ6P0J
6QX08`0J6QX00`3Kfm/06QXJ01XJ6P0H01XJ6P<0fm_K/00J6QX00`3o01@06QXJ01XJ6P0801XJ6P03
0=_Kf`0J6QX0fm_K00806QXJ000L01XJ6P030=_Kf`0J6QX06QXJ02<06QXJ00<0fm_K01XJ6P0J6QX0
500J6QX40=_Kfk@06QXJ0P3o01@801XJ6P030=_Kf`0J6QX0fm_K00806QXJ000K01XJ6P80fm_K9@0J
6QX00`3Kfm/06QXJ01XJ6P0A01XJ6P<0fm_K^P0J6QX00`3o00006QXJ01XJ6P0601XJ6P80fm_K0P0J
6QX001/06QXJ00<0fm_K01XJ6P0J6QX0900J6QX00`3Kfm/06QXJ01XJ6P0=01XJ6P@0fm_K_P0J6QX0
0`3o00006QXJ01XJ6P0501XJ6P80fm_K0P0J6QX001/06QXJ00<0fm_K01XJ6P0J6QX0900J6QX00`3K
fm/06QXJ01XJ6P0:01XJ6P<0fm_K``0J6QX20?l000D06QXJ00<0fm_K01XJ6P3Kfm/00@0J6QX001/0
6QXJ00<0fm_K01XJ6P0J6QX08`0J6QX00`3Kfm/06QXJ01XJ6P0701XJ6P@0fm_Kb00J6QX00`3o0000
6QXJ01XJ6P0301XJ6P80fm_K0@0J6QX001/06QXJ00<0fm_K01XJ6P0J6QX08`0J6QX00`3Kfm/06QXJ
01XJ6P0401XJ6P<0fm_KdP0J6QX20=_Kf`406QXJ000J01XJ6P030=_Kf`0J6QX06QXJ02@06QXJ00<0
fm_K01XJ6P0J6QX0103Kfm_F01XJ6P40fm_K0@0J6QX001X06QXJ00<0fm_K01XJ6P0J6QX0900J6QX3
0=_KfmX06QXJ0@3Kfm/101XJ6P006P0J6QX20=_Kfb406QXJ1@3Kfm_L01XJ6P80fm_K000J01XJ6P03
0=_Kf`0J6QX06QXJ01d06QXJ0`3Kfm/401XJ6P030=_Kf`0J6QX06QXJ0=/06QXJ0@3Kfm/001X06QXJ
00<0fm_K01XJ6P0J6QX06@0J6QX40=_Kf`L06QXJ00<0fm_K01XJ6P0J6QX0e00J6QX00`3Kfm/06QXJ
01XJ6P0301XJ6P80fm_K000J01XJ6P030=_Kf`0J6QX06QXJ01H06QXJ0`3Kfm/:01XJ6P030=_Kf`0J
6QX06QXJ0=H06QXJ1@3Kfm/201XJ6P006@0J6QX00`3Kfm/06QXJ01XJ6P0C01XJ6P@0fm_K3@0J6QX0
0`3Kfm/06QXJ01XJ6P3C01XJ6P@0fm_K1P0J6QX001T06QXJ00<0fm_K01XJ6P0J6QX0400J6QX30=_K
fa406QXJ00<0fm_K01XJ6P0J6QX0bP0J6QX00`3Kfm/06QXJ01XJ6P0201XJ6P@0fm_K2P0J6QX001T0
6QXJ00<0fm_K01XJ6P0J6QX0300J6QX40=_Kfa@06QXJ00<0fm_K01XJ6P0J6QX0b`0J6QX40=_Kf`h0
6QXJ000I01XJ6P80fm_K2P0J6QX30=_KfaP06QXJ00<0fm_K01XJ6P0J6QX0b00J6QX40=_Kfa406QXJ
000@01XJ6PD0fm_K0`0J6QX20=_Kf`L06QXJ103Kfm/K01XJ6P030=_Kf`0J6QX06QXJ0<006QXJ00@0
fm_K01XJ6P0J6QX06QXJ103Kfm/E01XJ6P004P0J6QX00`3Kfm/06QXJ01XJ6P0301XJ6P030=_Kf`0J
6QX06QXJ00<06QXJ0`3Kfm/O01XJ6P030=_Kf`0J6QX06QXJ0<006QXJ103Kfm/I01XJ6P004P0J6QX0
0`3Kfm/06QXJ01XJ6P0301XJ6P030=_Kf`0J6QX0fm_K00<0fm_K8@0J6QX00`3Kfm/06QXJ01XJ6P2n
01XJ6P@0fm_K5@0J6QX50=_Kf`806QXJ000B01XJ6P030=_Kf`0J6QX06QXJ00<06QXJ0P3Kfm/U01XJ
6P030=_Kf`0J6QX06QXJ0;H06QXJ00@0fm_K01XJ6P0J6QX06QXJ103Kfm/K01XJ6P030=_Kf`0J6QX0
6QXJ00806QXJ000B01XJ6P030=_Kf`0J6QX06QXJ00@06QXJ00<0fm_K01XJ6P0J6QX08`0J6QX00`3K
fm/06QXJ01XJ6P2f01XJ6P@0fm_K7`0J6QX00`3Kfm/06QXJ01XJ6P0201XJ6P004@0J6QX20=_Kf`H0
6QXJ0P3Kfm/T01XJ6P030=_Kf`0J6QX06QXJ0;<06QXJ0`3Kfm/S01XJ6P030=_Kf`0J6QX06QXJ0080
6QXJ000J01XJ6P030=_Kf`0J6QX06QXJ02806QXJ00<0fm_K01XJ6P0J6QX0Z`0J6QX0103Kfm/06QXJ
01XJ6P0J6QX40=_KfbH06QXJ00<0fm_K01XJ6P0J6QX00P0J6QX001X06QXJ00<0fm_K01XJ6P0J6QX0
8P0J6QX00`3Kfm/06QXJ01XJ6P2[01XJ6P@0fm_K:@0J6QX20=_Kf`@06QXJ000K01XJ6P80fm_K8P0J
6QX00`3Kfm/06QXJ01XJ6P2P01XJ6P030=_Kf`0J6QX06QXJ00@06QXJ103Kfm/c01XJ6P00200J6QX2
0=_Kf`@06QXJ0P3Kfm/401XJ6P80fm_K1P0J6QX00`3Kfm/06QXJ01XJ6P0P01XJ6P030=_Kf`0J6QX0
6QXJ0:006QXJ00@0fm_K01XJ6P0J6QX06QXJ0`3Kfm/g01XJ6P001`0J6QX0103Kfm/06QXJ01XJ6P3K
fm/801XJ6P040=_Kf`0J6QX06QXJ0=_Kf`D06QXJ00<0fm_K01XJ6P0J6QX07`0J6QX00`3Kfm/06QXJ
01XJ6P2Q01XJ6P@0fm_K>P0J6QX000L06QXJ00@0fm_K01XJ6P0J6QX0fm_K2P0J6QX00`3Kfm/06QXJ
01XJ6P0501XJ6P80fm_K7`0J6QX00`3Kfm/06QXJ01XJ6P2M01XJ6P@0fm_K?P0J6QX0000301XJ6P3K
fm/0fm_K0080fm_K0P0J6QX0103Kfm/06QXJ01XJ6P3Kfm/;01XJ6P030=_Kf`0J6QX06QXJ00@06QXJ
00<0fm_K01XJ6P0J6QX07P0J6QX00`3Kfm/06QXJ01XJ6P2G01XJ6P030=_Kf`0J6QX06QXJ00<0fm_K
@P0J6QX000L06QXJ00@0fm_K01XJ6P0J6QX0fm_K200J6QX0103Kfm/06QXJ01XJ6P3Kfm/701XJ6P03
0=_Kf`0J6QX06QXJ01d06QXJ00<0fm_K01XJ6P0J6QX0UP0J6QX40=_KfdD06QXJ000801XJ6P80fm_K
2P0J6QX20=_Kf`P06QXJ0P3Kfm/N01XJ6P030=_Kf`0J6QX06QXJ09806QXJ103Kfm]901XJ6P007`0J
6QX00`3Kfm/06QXJ01XJ6P0L01XJ6P030=_Kf`0J6QX06QXJ08`06QXJ1P3Kfm]=01XJ6P00800J6QX0
0`3Kfm/06QXJ01XJ6P0K01XJ6P030=_Kf`0J6QX06QXJ08/06QXJ0`3Kfm]A01XJ6P00800J6QX20=_K
fa/06QXJ00<0fm_K01XJ6P0J6QX0P`0J6QX00`3Kfm/06QXJ01XJ6P0201XJ6P@0fm_K4`0J6QX20=_K
f`@06QXJ0P3Kfm/501XJ6P030=_Kf`0J6QX06QXJ00806QXJ0P3Kfm/]01XJ6P008@0J6QX00`3Kfm/0
6QXJ01XJ6P0I01XJ6P030=_Kf`0J6QX06QXJ08<06QXJ1@3Kfm/F01XJ6P040=_Kf`0J6QX06QXJ0=_K
f`X06QXJ00D0fm_K01XJ6P0J6QX06QXJ0=_Kf`0201XJ6P030=_Kf`0J6QX06QXJ02X06QXJ000R01XJ
6P030=_Kf`0J6QX06QXJ01P06QXJ00<0fm_K01XJ6P0J6QX0P00J6QX40=_KfaX06QXJ00@0fm_K01XJ
6P0J6QX0fm_K2P0J6QX00`3Kfm/06QXJ01XJ6P0401XJ6P030=_Kf`0J6QX06QXJ02X06QXJ000R01XJ
6P80fm_K6@0J6QX00`3Kfm/06QXJ01XJ6P1i01XJ6P040=_Kf`0J6QX06QXJ01XJ6P<0fm_K7P0J6QX0
103Kfm/06QXJ01XJ6P3Kfm/;01XJ6P040=_Kf`0J6QX06QXJ01XJ6P80fm_K;@0J6QX002<06QXJ00<0
fm_K01XJ6P0J6QX05`0J6QX00`3Kfm/06QXJ01XJ6P1i01XJ6P@0fm_K8@0J6QX0103Kfm/06QXJ01XJ
6P3Kfm/801XJ6P040=_Kf`0J6QX06QXJ0=_Kf`<06QXJ00<0fm_K01XJ6P0J6QX0;00J6QX002<06QXJ
00<0fm_K01XJ6P0J6QX05`0J6QX00`3Kfm/06QXJ01XJ6P1^01XJ6P030=_Kf`0J6QX06QXJ00@06QXJ
103Kfm/V01XJ6P80fm_K2@0J6QX40=_Kf`<06QXJ0`3Kfm//01XJ6P00900J6QX00`3Kfm/06QXJ0=_K
f`0F01XJ6P030=_Kf`0J6QX06QXJ06h06QXJ00@0fm_K01XJ6P0J6QX06QXJ0`3Kfm][01XJ6P004@0J
6QX20=_Kf`@06QXJ0P3Kfm/301XJ6P@0fm_K100J6QX20=_KfaH06QXJ00<0fm_K01XJ6P0J6QX0K`0J
6QX40=_Kffh06QXJ000@01XJ6P040=_Kf`0J6QX06QXJ0=_Kf`P06QXJ00<0fm_K01XJ6P0J6QX01P0J
6QX00`3Kfm/06QXJ01XJ6P0D01XJ6P030=_Kf`0J6QX06QXJ06/06QXJ103Kfm]b01XJ6P00400J6QX0
103Kfm/06QXJ01XJ6P3Kfm/901XJ6P030=_Kf`0J6QX06QXJ00H06QXJ0P3Kfm/D01XJ6P030=_Kf`0J
6QX06QXJ06D06QXJ00<0fm_K01XJ6P3Kfm/00`3Kfm]f01XJ6P002P0J6QX40=_Kf`806QXJ00@0fm_K
01XJ6P0J6QX0fm_K2P0J6QX00`3Kfm/06QXJ01XJ6P0501XJ6P030=_Kf`0J6QX06QXJ01<06QXJ00<0
fm_K01XJ6P0J6QX0I00J6QX30=_KfgX06QXJ000@01XJ6P040=_Kf`0J6QX06QXJ0=_Kf`P06QXJ00@0
fm_K01XJ6P0J6QX0fm_K1`0J6QX00`3Kfm/06QXJ01XJ6P0B01XJ6P030=_Kf`0J6QX06QXJ06006QXJ
103Kfm]m01XJ6P004@0J6QX20=_Kf`X06QXJ0P3Kfm/901XJ6P80fm_K4P0J6QX00`3Kfm/06QXJ01XJ
6P1K01XJ6PD0fm_KP@0J6QX002P06QXJ00<0fm_K01XJ6P0J6QX04@0J6QX00`3Kfm/06QXJ01XJ6P1I
01XJ6P<0fm_KQ@0J6QX002T06QXJ00<0fm_K01XJ6P0J6QX03`0J6QX00`3Kfm/06QXJ01XJ6P1B01XJ
6P040=_Kf`0J6QX06QXJ01XJ6P@0fm_K5@0J6QX20=_Kf`@06QXJ0P3Kfm/401XJ6P80fm_KI@0J6QX0
02X06QXJ0P3Kfm/?01XJ6P030=_Kf`0J6QX06QXJ05806QXJ103Kfm/H01XJ6P040=_Kf`0J6QX06QXJ
0=_Kf`P06QXJ00@0fm_K01XJ6P0J6QX0fm_KI00J6QX002X06QXJ00<0fm_K01XJ6P0J6QX03P0J6QX0
0`3Kfm/06QXJ01XJ6P1>01XJ6P@0fm_K700J6QX0103Kfm/06QXJ01XJ6P3Kfm/;01XJ6P030=_Kf`0J
6QX06QXJ06806QXJ000[01XJ6P030=_Kf`0J6QX06QXJ00d06QXJ00<0fm_K01XJ6P0J6QX0A`0J6QX0
103Kfm/06QXJ01XJ6P0J6QX30=_Kfb006QXJ00@0fm_K01XJ6P0J6QX0fm_K2@0J6QX20=_KffD06QXJ
000[01XJ6P80fm_K3P0J6QX00`3Kfm/06QXJ01XJ6P1701XJ6P@0fm_K8`0J6QX0103Kfm/06QXJ01XJ
6P3Kfm/901XJ6P030=_Kf`0J6QX06QXJ06@06QXJ000[01XJ6P80fm_K3P0J6QX00`3Kfm/06QXJ01XJ
6P0m01XJ6P030=_Kf`0J6QX06QXJ00<06QXJ103Kfm/X01XJ6P80fm_K2P0J6QX30=_Kff@06QXJ000]
01XJ6P030=_Kf`0J6QX06QXJ00/06QXJ00<0fm_K01XJ6P0J6QX0?@0J6QX00`3Kfm/06QXJ0=_Kf`03
0=_Kfil06QXJ000]01XJ6P<0fm_K2P0J6QX00`3Kfm/06QXJ01XJ6P0m01XJ6P<0fm_KX`0J6QX001X0
6QXJ0P3Kfm/401XJ6P80fm_K0`0J6QX50=_Kf`@06QXJ00<0fm_K01XJ6P0J6QX02@0J6QX00`3Kfm/0
6QXJ01XJ6P0i01XJ6P@0fm_KYP0J6QX001T06QXJ00@0fm_K01XJ6P0J6QX0fm_K2P0J6QX00`3Kfm/0
6QXJ01XJ6P0401XJ6P030=_Kf`0J6QX06QXJ00T06QXJ00<0fm_K01XJ6P0J6QX0=00J6QX50=_KfjX0
6QXJ000I01XJ6P040=_Kf`0J6QX06QXJ0=_Kf`X06QXJ00<0fm_K01XJ6P0J6QX01@0J6QX20=_Kf`T0
6QXJ00<0fm_K01XJ6P0J6QX0<P0J6QX30=_Kfjh06QXJ000C01XJ6P@0fm_K0P0J6QX0103Kfm/06QXJ
01XJ6P3Kfm/:01XJ6P030=_Kf`0J6QX06QXJ00H06QXJ00<0fm_K01XJ6P0J6QX01`0J6QX00`3Kfm/0
6QXJ01XJ6P0Z01XJ6P040=_Kf`0J6QX06QXJ01XJ6P@0fm_K/@0J6QX001T06QXJ00@0fm_K01XJ6P0J
6QX0fm_K2P0J6QX00`3Kfm/06QXJ01XJ6P0601XJ6P030=_Kf`0J6QX06QXJ00L06QXJ00<0fm_K01XJ
6P0J6QX0:P0J6QX40=_KfkD06QXJ000J01XJ6P80fm_K2P0J6QX20=_Kf`T06QXJ0P3Kfm/701XJ6P03
0=_Kf`0J6QX06QXJ02H06QXJ103Kfm^i01XJ6P00<@0J6QX00`3Kfm/06QXJ01XJ6P0601XJ6P030=_K
f`0J6QX06QXJ02006QXJ00<0fm_K01XJ6P0J6QX00`3Kfm/G01XJ6P80fm_K100J6QX20=_Kf`<06QXJ
103Kfm/301XJ6P80fm_KTP0J6QX003806QXJ00<0fm_K01XJ6P0J6QX0100J6QX00`3Kfm/06QXJ01XJ
6P0P01XJ6P@0fm_K6@0J6QX0103Kfm/06QXJ01XJ6P3Kfm/801XJ6P030=_Kf`0J6QX06QXJ00<06QXJ
00@0fm_K01XJ6P0J6QX0fm_KT@0J6QX003<06QXJ0P3Kfm/401XJ6P030=_Kf`0J6QX06QXJ01`06QXJ
103Kfm/M01XJ6P040=_Kf`0J6QX06QXJ0=_Kf`T06QXJ00<0fm_K01XJ6P0J6QX01@0J6QX00`3Kfm/0
6QXJ01XJ6P2?01XJ6P00<`0J6QX00`3Kfm/06QXJ01XJ6P0301XJ6P030=_Kf`0J6QX06QXJ01P06QXJ
103Kfm/Q01XJ6P040=_Kf`0J6QX06QXJ0=_Kf`X06QXJ00<0fm_K01XJ6P0J6QX00P0J6QX20=_Kfi80
6QXJ000d01XJ6P030=_Kf`0J6QX06QXJ00806QXJ00<0fm_K01XJ6P0J6QX05@0J6QX30=_KfbD06QXJ
00@0fm_K01XJ6P0J6QX0fm_K200J6QX0103Kfm/06QXJ01XJ6P3Kfm/301XJ6P030=_Kf`0J6QX06QXJ
09406QXJ000d01XJ6P80fm_K0`0J6QX00`3Kfm/06QXJ01XJ6P0=01XJ6P040=_Kf`0J6QX06QXJ01XJ
6P@0fm_K:@0J6QX20=_Kf`X06QXJ0P3Kfm/401XJ6P<0fm_KT@0J6QX003D06QXJ00D0fm_K01XJ6P0J
6QX06QXJ0=_Kf`0?01XJ6P@0fm_Kd`0J6QX003H06QXJ00@0fm_K01XJ6P0J6QX0fm_K300J6QX30=_K
fmL06QXJ000f01XJ6P<0fm_K1`0J6QX00`3Kfm/06QXJ0=_Kf`030=_KfmX06QXJ000_01XJ6P80fm_K
1P0J6QX20=_Kf`D06QXJ103Kfm_N01XJ6P00;P0J6QX0103Kfm/06QXJ01XJ6P3Kfm/501XJ6P80fm_K
00<06QXJ0=_Kf`3Kfm/00P3Kfm_R01XJ6P00;P0J6QX0103Kfm/06QXJ01XJ6P3Kfm/601XJ6P80fm_K
iP0J6QX002h06QXJ00@0fm_K01XJ6P0J6QX0fm_KkP0J6QX002h06QXJ00@0fm_K01XJ6P0J6QX0fm_K
6`0J6QX20=_Kfm406QXJ000_01XJ6P80fm_K6`0J6QX0103Kfm/06QXJ01XJ6P3Kfm_@01XJ6P00C00J
6QX0103Kfm/06QXJ01XJ6P3Kfm_@01XJ6P00C00J6QX0103Kfm/06QXJ01XJ6P3Kfm_@01XJ6P00C00J
6QX0103Kfm/06QXJ01XJ6P3Kfm_@01XJ6P00C@0J6QX20=_Kfm406QXJ003o01XJ6R406QXJ003o01XJ
6R406QXJ003o01XJ6R406QXJ003o01XJ6R406QXJ003o01XJ6R406QXJ003o01XJ6R406QXJ003o01XJ
6R406QXJ0000\
\>"],
  ImageRangeCache->{{{93, 380}, {440.875, 178.063}} -> {-0.439396, 0.713894, \
0.0037879, 0.0037879}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[56]="]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 665}},
WindowSize->{938, 507},
WindowMargins->{{Automatic, 14}, {39, Automatic}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Inherited, Inherited, Inherited}, {None, Inherited, None}},
PageHeaderLines->{Inherited, False},
PrintingOptions->{"FacingPages"->False},
StyleDefinitions -> "HelpBrowser.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 49, 0, 65, "Section"],
Cell[1828, 55, 171, 3, 29, "Input"],
Cell[2002, 60, 239, 4, 49, "Input"],
Cell[2244, 66, 327, 7, 89, "Input"],

Cell[CellGroupData[{
Cell[2596, 77, 143, 3, 29, "Input"],
Cell[2742, 82, 2388, 75, 137, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5167, 162, 41, 0, 39, "Subsection"],
Cell[5211, 164, 230, 4, 69, "Input"],

Cell[CellGroupData[{
Cell[5466, 172, 133, 3, 29, "Input"],
Cell[5602, 177, 3335, 107, 155, "Output"]
}, Open  ]],
Cell[8952, 287, 264, 4, 69, "Input"],

Cell[CellGroupData[{
Cell[9241, 295, 144, 3, 29, "Input"],
Cell[9388, 300, 601, 15, 77, "Output"]
}, Open  ]],
Cell[10004, 318, 312, 5, 89, "Input"],

Cell[CellGroupData[{
Cell[10341, 327, 126, 3, 29, "Input"],
Cell[10470, 332, 1328, 45, 75, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[11847, 383, 30, 0, 39, "Subsection"],
Cell[11880, 385, 82, 2, 29, "Input"],
Cell[11965, 389, 208, 5, 87, "Input"],

Cell[CellGroupData[{
Cell[12198, 398, 111, 2, 29, "Input"],
Cell[12312, 402, 807, 28, 89, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[13168, 436, 62, 0, 39, "Subsection"],
Cell[13233, 438, 133, 3, 29, "Input"],

Cell[CellGroupData[{
Cell[13391, 445, 245, 5, 49, "Input"],
Cell[13639, 452, 82, 2, 33, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[13770, 460, 42, 0, 39, "Subsection"],

Cell[CellGroupData[{
Cell[13837, 464, 269, 5, 69, "Input"],
Cell[14109, 471, 38733, 1084, 270, 9039, 712, "GraphicsData", "PostScript", \
"Graphics"],
Cell[52845, 1557, 157, 4, 27, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

